KYC

Download subaccount identity file

GET/v1/verifier/subaccount/file

Downloads an identity verification file (document image or selfie) for a specific subaccount. The response is the raw binary file.

Authorization

ApiKeyAuth
X-Api-Key<token>

For accessing these endpoints a valid API key must be sent in the X-Api-Key header.

In: header

Query Parameters

identityFileType*string

Type of identity file to download.

Value in

  • "backDocument"
  • "frontDocument"
  • "selfie"
  • "livenessFrontDocument"
  • "livenessBackDocument"
  • "livenessSelfie"
subAccountId*string

Identifier of the subaccount.

Response Body

application/octet-stream

application/json

application/json

application/json

Download subaccount identity file
curl --request GET \  --url 'https://gateway.bit2me.com/v1/verifier/subaccount/file?identityFileType=backDocument&subAccountId=string'
null